@media (min-width: 320px) and (max-width: 960px) {
  .zen-container {
    width: 90% !important;
    margin: 0 auto !important;
    float: none;
  }
  #wrapper {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  #breadcrumb {
    margin-top: 10px;
  }
}
@media (min-width: 320px) and (max-width: 759px) {
  html > body {
    padding: 0;
    margin: 0;
  }
  #logowrap {
    padding-bottom: 0;
  }
  #mainWrap .zen-container {
    padding-top: -20;
  }
  #wrapper {
    position: absolute;
    top: 0;
    width: 100%;
  }
  .subpage #midCol {
    margin-top: -65px !important;
  }
  #grid1 {
    margin-top: -25px !important;
  }
  #logowrap {
    margin-top: 40px;
  }
  .grid_one,
  .grid_two,
  .grid_three,
  .grid_four,
  .grid_five,
  .grid_six,
  .grid_seven,
  .grid_eight,
  .grid_nine,
  .grid_ten,
  .grid_eleven,
  .grid_1,
  .grid_2,
  .grid_3,
  .grid_4 {
    width: 100% !important;
    margin-bottom: 30px;
  }
  .zentools.slideshow .allitems .grid_one {
    width: 4.85% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_11 {
    width: 5.7% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_10 {
    width: 6.7% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_9 {
    width: 7.9% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems.grid_8 {
    width: 9.3% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_7 {
    width: 11.1%;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_two {
    width: 13.45% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_three {
    width: 22.05% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_four {
    width: 30.75% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_five {
    width: 39.45% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_six {
    width: 48% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_seven {
    width: 56.75% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_eight {
    width: 65.4% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_nine {
    width: 74.05% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_ten {
    width: 82.7% !important;
    margin: 0;
  }
  .zentools.slideshow .allitems .grid_eleven {
    width: 91.35%;
  }
  .zentools.slideshow .allitems .grid_twelve {
    width: 100%;
    float: left;
  }
  .zentools .column.grid_one,
  .zentools .column.grid_two,
  .zentools .column.grid_three,
  .zentools .column.grid_four,
  .zentools .column.grid_five,
  .zentools .column.grid_six,
  .zentools .column.grid_seven,
  .zentools .column.grid_eight,
  .zentools .column.grid_nine,
  .zentools .column.grid_ten,
  .zentools .column.grid_eleven,
  .zentools .column.grid_twelve {
    margin: 0 !important;
  }
  #fullwrap {
    margin-top: 40px;
  }
  .subpage #midCol {
    float: left;
  }
  #top4 ul {
    float: left;
  }
}
@media (min-width: 320px) and (max-width: 620px) {
  .zen-container {
    width: 98%;
  }
}
@media (min-width: 320px) and (max-width: 480px) {
  #grid1,
  #banner,
  #midCol {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  #logowrap a {
    font-size: 3em !important;
  }
  #logowrap {
    margin-top: 80px;
  }
}
@media (min-width: 320px) and (max-width: 960px) {
  nav#navwrap ul li,
  nav#navwrap ul li a {
    border-bottom: 0;
    background: none;
    font-weight: bold;
    color: #fff;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .nav-collapse,
  .nav-collapse.collapse {
    overflow: visible;
    height: auto;
  }
  .nav-collapse .nav>li {
    float: left;
  }
  .nav-collapse .nav>li>a,
  .nav-collapse .dropdown-menu a {
    padding: 8px 12px;
    font-weight: normal;
  }
  .nav-collapse .nav>li.active>a {
    color: #fff;
  }
  .nav-collapse .dropdown-menu {
    position: absolute;
    display: none;
    background: #fff;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.2);
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
  }
  .nav-collapse .nav>li li {
    padding: 0;
  }
  .nav-collapse .nav>li li > a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 4px 12px;
    margin: 0;
  }
}
@media (min-width: 320px) and (max-width: 759px) {
  .sidebar ul.nav {
    float: left;
    width: 100%;
  }
  .sidebar ul.nav li {
    float: left;
    width: 100%;
  }
  .sidebar li.active.dropdown > a {
    border-bottom: 1px solid #eee;
  }
  .sidebar li.active > a {
    padding-left: 0 !important;
  }
  .sidebar li.active li.active a {
    padding: 0 0 0 12px !important;
  }
  .sidebar li a,
  .sidebar ul {
    float: left;
    width: 100%;
    margin: 0 !important;
  }
  #nav .nav-collapse,
  #nav .nav-collapse.collapse {
    height: auto;
    overflow: hidden;
  }
  nav .nav-child {
    clear: both;
    margin: 0 !important;
    background: none !important;
    padding: 0 !important;
  }
  nav li.mega-align-center > div {
    left: 0 !important;
    margin-left: 19% !important;
  }
  #navwrap {
    position: absolute;
    top: 0;
    left: 0;
    background: #151515;
    width: 100%;
    z-index: 10;
    padding-bottom: 12px;
    -webkit-box-shadow: 0 0 0 3px rgba(0,0,6,0.2);
    -moz-box-shadow: 0 0 0 3px rgba(0,0,0,0.2);
    box-shadow: 0 0 0 3px rgba(0,0,0,0.2);
  }
  #navwrap button.btn {
    padding: 2px 12px 0;
  }
  #navwrap ul.nav > li {
    float: none;
  }
  #navwrap ul.nav li:hover ul {
    border: 0;
    box-shadow: none;
    background-image: none;
    background: none;
    padding: 0;
    margin: 0;
  }
  #navwrap li a {
    padding: 4px 0 !important;
    border-radius: 0;
    background: none !important;
    border-bottom: 1px solid #000;
    border-top: 1px solid #252525;
    float: left;
    width: 100%;
    color: #eee;
  }
  #navwrap li a:hover {
    color: #CD9933;
  }
  #navwrap ul li.active > a {
    color: #3399FF;
  }
  #navwrap ul li a:hover,
  #navwrap li.active:hover >a {
    color: #CD9933;
  }
  #navwrap ul > li:hover > a {
    color: #CD9933;
  }
  #navwrap ul {
    margin-top: 20px;
    padding-bottom: 15px;
  }
  #navwrap ul ul {
    margin: 0;
    padding-bottom: 0;
    display: block;
  }
  #navwrap li li {
    text-indent: 10px;
  }
  #navwrap li li a {
    font-weight: normal;
    border-radius: 0;
  }
  #navwrap button {
    margin-top: 12px;
    background: #CD9933;
    color: #fff;
    text-shadow: none;
    border: 0;
    margin-left: 15px;
  }
  #navwrap button:hover {
    background: #3399FF;
  }
  #navwrap.affix {
    position: absolute;
  }
  nav#navwrap {
    margin-top: 0;
    background: rgba(0,0,0,0.8);
    z-index: 100;
  }
  #navwrap .btn {
    margin-left: 0;
  }
  #nav {
    clear: both;
    float: left;
    width: 100%;
  }
  #nav span.navsep {
    display: none;
  }
  #navwrap ul {
    float: left;
    margin: 20px 0;
    width: 100%;
    font-size: 90%;
  }
}
